/* Page: about us */
#page.page-our-inner-west #video .controls { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
#page.page-our-inner-west #video .controls .item { height:96px; width:96px; border-radius:100%; background:#a5adc4; color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	#page.page-our-inner-west #video .controls .item:not(.hidden) { display:block; }
	#page.page-our-inner-west #video .controls.hide .item { opacity:0; }
	#page.page-our-inner-west #video .controls.hide:hover .item { opacity:1; }
	#page.page-our-inner-west #video .controls .item:hover { background:#57b9e8; }
#page.page-our-inner-west #video .controls .icon { display:block; font-size:50px; line-height:96px; }
	#page.page-our-inner-west #video .controls .icon[class*="play"] { margin-left:10px; }

/* Section: Book evaluation popup */
.mfp-bg.mfp-book-evaluation { opacity:1; background:#fff; }
.mfp-wrap.mfp-book-evaluation .mfp-container { padding:0; }
.mfp-wrap.mfp-book-evaluation .mfp-container:before { display:none; }
.mfp-wrap.mfp-book-evaluation .mfp-content { display:block; max-width:960px; margin:0 auto; background-color:#57b9e7; }
.mfp-wrap.mfp-book-evaluation button.mfp-close { top:40px; right:20px; font-family:'Montserrat', sans-serif; font-size:64px; font-weight:300; opacity:1; }

.mfp-book-evaluation-forms {}
.mfp-book-evaluation-forms .header .logo { padding-top:37px; padding-left:32px; }
.mfp-book-evaluation-forms .header .logo img { max-height:52px; }
.mfp-book-evaluation-forms .forms { max-width:47.5%; padding-bottom:60px; margin:0 auto; color:#fff; }
.mfp-book-evaluation-forms .forms h2.forms-title { margin:128px 0 105px; font-size:40px; line-height:1; font-weight:600; text-align:center; }

.mfp-book-evaluation-forms .gform-book-evaluation {}
.mfp-book-evaluation-forms .gform-book-evaluation h2.gsection_title { padding-bottom:11px; margin:0; font-size:20px; font-weight:500; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gform_fields li.gfield { padding-bottom:0; }
.mfp-book-evaluation-forms .gform-book-evaluation .medium { height:50px; padding:0; font-size:1.15em; color:#fff; background-color:transparent; border-color:#fff; border-width:0 0 1px; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium::-webkit-input-placeholder { color:#fff; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium:-ms-input-placeholder { color:#fff; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium::-moz-placeholder { color:#fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button { padding-left:0; background:transparent; border-bottom:1px solid #fff; color:#fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button .ui-selectmenu-text { line-height:50px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button .ui-icon { right:0; font-size:24px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu { width:calc(100% - 10px); min-width:inherit; background:#fff; color:#002957; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu ul.ui-menu { padding:15px 20px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu ul.ui-menu li:first-child { display:none; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button { padding-top:23px; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button:after { display:table; content:""; clear:both; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button a { float:right; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button a .icon { display:block; width:34px; height:34px; line-height:34px; background:#acdcf3; border:1px solid #fff; border-radius:100%; color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	.mfp-book-evaluation-forms .gform-book-evaluation p.button a:hover .icon { background-color:#002957; }

.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio {}
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio li { padding:15px 0; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio input[type="radio"] { display:none; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label { display:block; padding-left:0 !important; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label:after { display:table; content:""; clear:both; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label:before { float:left; content:""; width:19px; height:19px; margin-right:20px; background:url(../images/input-radio-check.png) 0 0 no-repeat; }
	.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio input[type="radio"]:checked ~ label:before { background:url(../images/input-radio-checked.png) 0 0 no-repeat; }

.mfp-book-evaluation-forms .gform-book-evaluation .gform_footer { padding-top:23px; text-align:right; }
.mfp-book-evaluation-forms .gform-book-evaluation input.gform_button { width:34px; height:34px; padding:0; font-size:0; background:url(../images/gform-book-evaluation-button.png) 0 0 no-repeat; }
.mfp-book-evaluation-forms .gform-book-evaluation input.gform_button:hover { background:url(../images/gform-book-evaluation-button-hover.png) 0 0 no-repeat; }

.mfp-book-evaluation-forms .gform-book-evaluation .gform_body ul.gform_fields li.gfield.gfield-show-label .gfield_label { padding-bottom:11px; margin-bottom:0; font-size:20px; font-weight:500; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .gfield_error .medium { background:none !important; border-color:#f00 !important; }
.mfp-book-evaluation-forms .gform-book-evaluation .gform_confirmation_message { padding:50px 0; font-size:20px; font-weight:300; border-top:1px solid #fff; border-bottom:1px solid #fff; }

@media screen and (min-width:768px) {}

@media screen and (max-width:1121px) {
.mfp-wrap.mfp-book-evaluation { position:fixed !important; top:0 !important; height:100% !important; overflow-y:auto; }
.mfp-wrap.mfp-book-evaluation .mfp-content { max-width:100%; }
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:767px) {
#page.page-our-inner-west #about h1.title { font-size:2em; line-height:inherit; }
#page.page-our-inner-west #tiles .text { padding-right:20px; padding-left:20px; }
}

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.mfp-book-evaluation-forms .forms { max-width:100%; padding-right:30px; padding-left:30px; }
}

/*
============================================================
Ticket: https://projects.netpoint.group/#tasks/10942298
Tasks: careers page
============================================================
*/
.page-careers #careers {}
.page-careers .career .item { margin:0 -5px; }
.page-careers .career .image,
.page-careers .career .details { width:50%; padding:0 5px 10px; }
.page-careers .career .image img.alt { width:50%; }
.post-single .page-entry img.post-thumbnail { max-width:50%; }

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.page-careers .career .image,
.page-careers .career .details { width:100%; }
.post-single .page-entry img.post-thumbnail { max-width:100%; }
}

/*
============================================================
Ticket: https://projects.netpoint.group/#tasks/11381616
Tasks: custom careers page
============================================================
*/
.page-template-custom-career #careers {}
.page-template-custom-career .career .item { margin:0 -5px; }
.page-template-custom-career .career .image,
.page-template-custom-career .career .details { width:50%; padding:0 5px 10px; }
.page-template-custom-career .career .image img.alt { width:50%; }

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.page-template-custom-career .career .image,
.page-template-custom-career .career .details { width:100%; }
}

div#agent div#profile .grid-2 .column.image .container img {
    left: 0;
    -ms-transform: translate(-10%, -50%);
    -webkit-transform: translate(-10%, -50%);
    transform: translate(-10%, -50%);
}
#sugBoxSuburb{display:block;background:#fff;position:absolute;z-index:7;width:100%}
#sugBoxSuburb #autoSugListSuburb ul li{list-style:none;padding:10px 0;border-bottom:1px solid #ddd;max-width:100%;display:block}
#sugBoxSuburb #autoSugListSuburb ul{padding:10px 20px;margin:0;max-height:300px;overflow-y:scroll}
#subscription form .column{position:relative}

/* update: 12082019 */
#page.team-profile #profile .placeholder {
	padding-bottom: 100%;
}
div#agent div#profile .grid-2 .column.image .container img {
	position: absolute;
	/* width: 100%; */
	height: 100%;
	/* top: 0;
	left: 0;
	transform: unset;
	object-fit: cover; */
	left: 10%;
	top: 50%;
	-ms-transform: translate(-10%, -50%);
	-webkit-transform: translate(-10%, -50%);
	-moz-transform: translate(-10%, -50%);
	transform: translate(-10%, -50%);
	object-fit: unset;
	width: auto;
}

/* update 03th102019 */
.page-our-team #agents .panels .panel .grid-3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}
.page-our-team #agents .panels .panel .grid-3 .column.agent .container .details .title {
  height: auto!important;
}
.page-our-team #agents .panels .panel .grid-3 .column.agent .container .details .title .role {
  padding-bottom: 0;
  min-height: 65px;
}
@media(max-width: 767px) {
	.page-our-team #agents .panels .panel .grid-3 .column.agent {
		width: 100%;
	}
}

.page-entry .forms{position:relative;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;text-align:left;margin:20px auto 0}
.page-entry .forms form li{display:block;list-style:none}
.page-entry .forms input[type=submit]{margin:10px auto;width:100%}
.page-entry form ol{margin:0}
.page-entry form,.page-entry .forms{width:100%;margin:20px auto;display:block;padding:0 10px;box-sizing:border-box}
.ui-autocomplete{z-index:2}
.ui-autocomplete li{cursor:pointer}
.ui-autocomplete li:hover,.ui-selectmenu-menu.ui-front.ui-selectmenu-open li:hover{background-color:#e8e8e8}
.ui-selectmenu-menu.ui-front:not(.ui-selectmenu-open){display:none}
span.ui-selectmenu-button{width:100%!important;height:52px;line-height:52px;background-color:#fafafa;border:1px solid #cdcdcd;display:block;text-align:left;padding:0 20px;cursor:pointer;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
.ui-selectmenu-menu.ui-front.ui-selectmenu-open{z-index:2;background:#fff}
.ui-selectmenu-menu.ui-front.ui-selectmenu-open li{height:52px;line-height:52px;display:block;cursor:pointer;padding:0 20px;text-align:left}
/* #page.page-whats-my-property-worth{background-image:url(https://www.kellys.com.au/wp-content/uploads/2018/07/Family-Breakfast.jpg);background-size:cover;background-repeat:no-repeat;background-position:top center} */
#page.page-whats-my-property-worth .footer #siteinfo{border:0}
#page.page-whats-my-property-worth #content{min-height:calc(100vh - 488px);}
#page.page-whats-my-property-worth .page-entry .forms{min-height:300px}
#page.page-whats-my-property-worth .gform_confirmation_wrapper .gform_confirmation_message{color:#fff;font-size:1.2rem;padding:50px 20px}
body.expand-main-menu footer[role="contentinfo"]{z-index: -1}
#page.page-whats-my-property-worth #content:after {content:'';position: absolute;display: block;width: 100%;height: 100%;z-index: -1;background: rgba(255, 255, 255, 0.4);top: 0;left: 0;}
#page.page-whats-my-property-worth .gform_footer {
    text-align: center !important;
}
#page.page-whats-my-property-worth form.minimalism {
    padding: 30px;
}

form.minimalism {max-width: 100%;margin: auto;padding: 50px 30px;background: #fff;}
form.minimalism .gform_body ul.gform_fields li.gfield .gfield_label {display: block;margin-bottom: 10px}
form.minimalism .gform_body input[type="text"],
form.minimalism .gform_body input[type="tel"],
form.minimalism .gform_body input[type="email"],
form.minimalism .gform_body select,
form.minimalism .gform_body textarea {background: transparent;border: 1px solid #ccc;color: #000}
form.minimalism *::placeholder, form.minimalism label, form.minimalism p{color: #000}
form.minimalism .gform_body ul.gform_fields li .ginput_complex span {float: none;width: 100%;}
form.minimalism .gform_body ul.gform_fields li.gfield {padding-bottom: 0;}
form.minimalism .gform_heading h3.gform_title {text-align: center;margin: 30px auto 0;color: #57b9e7;}
form.minimalism .gform_heading span.gform_description {display: block;position: relative;color: #000;text-align: center;margin-bottom: 30px;}
form.minimalism ul.gfield_checkbox {padding: 20px 0;}
form.minimalism p {margin-bottom: 15px;}
.page-entry form.minimalism input[type=submit] {
    width: auto;
    display: inline-block;
}

form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container:not(.ginput_complex),
form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container.ginput_complex > span {margin-bottom: 20px;display: block;}
form.minimalism .gform_footer {text-align: left;}
form.minimalism input[type=submit]:hover {
    /* background-color: rgba(0, 41, 87, 0.3);
    border-color: rgba(0, 41, 87, 0.3); */
}
form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container .ui-selectmenu-menu.ui-front.ui-selectmenu-open {position: absolute !important;border: 1px solid #ddd;}
form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container {position: relative;}
form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container .ui-selectmenu-menu.ui-front.ui-selectmenu-open ul li {cursor: pointer;}
form.minimalism .gform_body ul.gform_fields li.gfield .ginput_container .ui-selectmenu-menu.ui-front.ui-selectmenu-open ul li:hover {background-color: #d2d2d2;}
.gform_body ul.gform_fields li[class^="gchoice"] label[for^="choice"] {padding: 0 0 0 20px;}
.gform_body ul.gform_fields li[class^="gchoice"] {margin-bottom: 5px;}
.page-whats-my-property-worth .gform_footer {text-align: center;}
.page-whats-my-property-worth .hide-gfield_required .gfield_required {
	display: none;
}
@media (max-width: 767px) {
	body.expand-quicksearch #header .invisible {
		overflow: auto;
		max-height: 100vh;
	}
	#quicksearch-1 #main-options {
		display: block;
	}
}
@media (max-height:500px) and (max-width: 567px) {
	body.expand-quicksearch #header .invisible #quicksearch-1:not(.expand) {
	    margin-bottom: 150px;
	}
}

@media (max-width: 500px) {
	.page-whats-my-property-worth .page-entry {
    padding: 0 !important;
	}
}

@media (max-width: 320px) {
	.ginput_container.ginput_recaptcha {
		transform: scale(0.86);
		transform-origin: 0 0 0;
	}
}
#page.page-new-landing #hero .button-wrap.appraisal input#form_address {
    padding-left:30px;
    position: relative;
    display: block;
    background-image: url('../images/placeholder.svg');
    background-position: 6px center;
    background-repeat: no-repeat;
    background-size: 20px;
    width: 100%;
}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol {display: flex;display: -webkit-flex;align-items: center;margin: auto;padding: 0 20px;}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li {padding: 0;width: auto;}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li > input {margin: 0;width: 100%;}
#page.page-new-landing #hero .item .centerimage.placeholder {padding-bottom: 38%;}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li:first-child {flex-grow: 10;}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li:last-child {flex-grow: 1;}
#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li > input[type=submit] {padding: 0 20px;}
#page.page-new-landing #hero .button-wrap.appraisal {max-width: 700px;width: 90%;position: absolute;top: 70%;left: 50%;transform: translate(-50%, -70%);z-index: 2;}
#page.page-whats-my-property-worth .page-entry .forms .title {font-weight: 600;color: #57b9e7;    text-align: center;font-size: 42px;}
#page.page-whats-my-property-worth .page-entry .forms .description {margin-top: 20px;}
#page.page-whats-my-property-worth .page-entry .forms .description {text-align: center;font-size: 16px;}
#page.page-whats-my-property-worth #content:after {background: transparent;}
#page.page-whats-my-property-worth #hero .zoowidget-form {
	padding: 0;
}
#address-autocomplete form label {display: none;}
#address-autocomplete form,
#address-autocomplete {padding: 0;}

body#new-landing form li label{display:none}

.footer #siteinfo {border-top: 0;}
#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-52{position:absolute;top:calc(70% - 70px);left:50%;transform:translate(-50%,calc(-70% - 70px));-webkit-transform:translate(-50%,calc(-70% - 70px));-moz-transform:translate(-50%,calc(-70% - 70px));-ms-transform:translate(-50%,calc(-70% - 70px));font-size:35px;z-index:2;color:#57b9e7;line-height:1.2;width:100%;padding:0 20px}
#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-22{position:absolute;top:calc(70% - 50px);left:50%;transform:translate(-50%,calc(-70% - 50px));-webkit-transform:translate(-50%,calc(-70% - 50px));-moz-transform:translate(-50%,calc(-70% - 50px));-ms-transform:translate(-50%,calc(-70% - 50px));font-size:1rem;color:#444;font-weight:300;z-index:2;line-height:1.2;width:100%;padding:0 20px}
/* #page.page-new-landing #hero .item .centerimage.placeholder:after{content:'';display:block;position:absolute;width:100%;height:100%;background:rgba(255,255,255,0.6);z-index:0} */
#page.page-new-landing #hero .item .centerimage.placeholder{z-index:1;display:block}
@media(max-width: 767px) {
#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-52{top:calc(70% - 100px);transform:translate(-50%,calc(-70% - 100px));-webkit-transform:translate(-50%,calc(-70% - 100px));-moz-transform:translate(-50%,calc(-70% - 100px));-ms-transform:translate(-50%,calc(-70% - 100px))}
#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-22{top:calc(70% - 70px);transform:translate(-50%,calc(-70% - 70px));-webkit-transform:translate(-50%,calc(-70% - 70px));-moz-transform:translate(-50%,calc(-70% - 70px));-ms-transform:translate(-50%,calc(-70% - 70px))}
}
#page.page-new-landing #hero {
	position: relative;
}
#page.page-new-landing #hero .button-wrap.appraisal {
    top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	background:#fff;
	padding: 30px 15px 30px 15px;
}
#page.page-new-landing #hero .button-wrap.appraisal .title.font-size-52 {
	font-size: 35px;
	z-index: 2;
	color:#57b9e7;
	line-height: 1.2;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 20px;
}
#page.page-new-landing #hero .button-wrap.appraisal .title.font-size-22 {
	font-size: 1rem;
	color:#002957;
	font-weight: 400;
	z-index: 2;
	line-height: 1.2;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 20px;
}
#page.page-new-landing #hero .item .centerimage.placeholder {
    padding-bottom: 0;
	height: 100vh;
}
#page.page-new-landing #hero .button-wrap.appraisal fieldset {
    min-width: 0;
}
@media (max-width: 767px) and (orientation: portrait) {
	#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-52{top:calc(90% - 100px);transform:translate(-50%,calc(-90% - 100px));-webkit-transform:translate(-50%,calc(-90% - 100px));-moz-transform:translate(-50%,calc(-90% - 100px));-ms-transform:translate(-50%,calc(-90% - 100px))}
	#page.page-new-landing #hero .item .centerimage.placeholder .title.font-size-22{top:calc(90% - 70px);transform:translate(-50%,calc(-90% - 70px));-webkit-transform:translate(-50%,calc(-90% - 70px));-moz-transform:translate(-50%,calc(-90% - 70px));-ms-transform:translate(-50%,calc(-90% - 70px))}
	#page.page-new-landing #hero .button-wrap.appraisal{top:90%;transform:translate(-50%,-90%);-webkit-transform:translate(-50%,-90%);-moz-transform:translate(-50%,-90%);-ms-transform:translate(-50%,-90%)}
	#page.page-new-landing #hero .button-wrap.appraisal .title.font-size-52 {font-size: 25px;}
}
@media(min-width: 500px){.ginput_container.ginput_container_radio ul {display: grid;grid-template-columns: 150px 150px 150px;}}
@media (max-width: 767px) {
	#page.page-new-landing #hero .item .centerimage.placeholder {padding-bottom: 100%}
	#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol {flex-direction: column;padding: 0;}
	#page.page-new-landing #hero .button-wrap.appraisal .zoowidget-form ol li {flex: 1 0 100% !important;width: 100%}
	#page.page-new-landing #hero .item .centerimage.placeholder img.fit-width {width: auto;height: 100%;}
}

@media (min-width: 568px) {
	#featured-listings .owl-carousel .owl-stage {
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: -moz-flex;
		flex-direction: row;
	}
}
@media (min-width: 568px) and (max-width: 1121px) {
	#featured-listings .owl-carousel.owl-drag .owl-item {
	    flex: 1 0 calc(50% - 20px);
	}

	#featured-listings .owl-carousel.owl-drag .owl-item .listing {
	    height: 100%;
	    display: flex;
	    flex-direction: column;
	    background-color: white;
	}
}
@media screen and (min-width: 1122px){
    #featured-listings .owl-carousel.owl-drag .owl-item {flex: 1 0 470px;background-color: white;}
}
/* Ticket : http://helpdesk.netpoint.group/a/tickets/114893*/
body#new-landing:not([class*="expand"]):not([class*="onscroll"]) #page.page-new-landing #header {background-color: transparent;}
#page.page-new-landing #content {padding-top:0 !important;}
body#new-landing.onscroll #header {background-color: #e8e8e8;}
body#new-landing:not([class*="onscroll"]) #page #header .toggles a.item {color: #fff;}
body#new-landing:not([class*="onscroll"]) #page #header img.secondary {display: none !important;}
body#new-landing:not([class*="onscroll"]) #page #header img.alternate {display: block !important;}
